@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v35-latin-regular.eot');
    src: url('../fonts/open-sans-v35-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v35-latin-regular.woff2') format('woff2'), url('../fonts/open-sans-v35-latin-regular.woff') format('woff'), url('../fonts/open-sans-v35-latin-regular.ttf') format('truetype'), url('../fonts/open-sans-v35-latin-regular.svg#OpenSans') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v35-latin-700.eot');
    src: url('../fonts/open-sans-v35-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v35-latin-700.woff2') format('woff2'), url('../fonts/open-sans-v35-latin-700.woff') format('woff'), url('../fonts/open-sans-v35-latin-700.ttf') format('truetype'), url('../fonts/open-sans-v35-latin-700.svg#OpenSans') format('svg');
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    min-height: 100%;
}

body {
    color: #fff;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
}

#wrapper {
    max-width: 870px;
    margin: 1rem auto;
    border: 1px solid #000;
    background: url('../images/background.jpg') repeat-y;
}

header {
    position: relative;
}

header p {
    position: absolute;
    bottom: 37px;
    right: 0;
    width: 400px;
    text-align: center;
    text-shadow: 0.1em 0.1em 0.2em #272829;
    font-weight: 700;
    font-size: 16px;
}

article {
    padding: 30px 40px;
}

article .p {
    padding-top: 16px;
}

.info {
    background: #fff;
    padding: 20px 40px;
}

.info p {
    color: #000;
    text-align: center;
}

.center :is(p, h1) {
    text-align: center;
}

.bottom {
    padding: 20px;
}

.bottom p {
    text-align: center;
    font-size: 17px;
    font-weight: 700
}

p:not(:first-of-type) {
    margin-top: 15px;
}

h1 {
    font-size: 21px;
    line-height: 26px;
    margin: 20px 0 0;
}

h2 {
    font-size: 15px;
    line-height: 20px;
    margin-top: 15px;
}

ul {
    list-style: none;
    margin-left: 5px;
}

ul li {
    padding-left: 19px;
}

li:before {
    content: "\2022";
    color: #fff;
    float: left;
    font-size: 23px;
    text-indent: -19px;
}

img {
    max-width: 100%;
    display: block;
}

:is(h1, h2, strong) {
    font-weight: 700;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: none;
    white-space: nowrap;
}

@media only screen and (max-width:870px) {
    #wrapper {
        border: none;
        margin: 0;
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty
    }

    :is(p, ul) span {
        white-space: nowrap;
    }

    :is(article, .info, .bottom) {
        padding: 16px
    }

    br {
        display: none
    }

    header p {
        font-size: 14px;
        line-height: 21px;
        padding: 10px;
        bottom: 15px;
    }
}

@media only screen and (max-width:640px) {
    header p {
        position: static;
        width: auto;
    }
}